<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.company.avendyplugin">


    <uses-permission android:name="android.permission.INTERNET" />

    <application />
</manifest>
